<?php

/*****************************************************/
/* French language by Cyril                          */
/* From file : NSN Bannières Ads                     */
/* Translation by : NukeScripts Network              */
/* Email : webmaster@nukescripts-francais.com        */
/* URL : http://www.nukescripts-francais.com         */
/*****************************************************/

global $sitename;

define("_BA_ABANLST","Bannières Actives");
define("_BA_ACCCREATE","Nouveau Compte Client Créé !");
define("_BA_ACCDEN","Accès refusé");
define("_BA_ACCPASUPD","Votre compte vient d'être mis à jour.");
define("_BA_ACCUPD","Votre compte a été mis à jour.");
define("_BA_ACT","Active");
define("_BA_ADDBAN","Ajouter une Bannière");
define("_BA_ADDCLT","Ajouter un Client");
define("_BA_ADDEXT","Ajouter une Extension");
define("_BA_ADDIMP","Ajouter des Imp.");
define("_BA_ADDMON","Ajouter des Mois");
define("_BA_ADDPLC","Ajouter un Emplacement");
define("_BA_ADDWEK","Ajouter des Semaines");
define("_BA_ADMIN","NSN Bannières");
define("_BA_ALLOWCDE","Bannières Scripts");
define("_BA_ALLOWFLH","Bannières Flash");
define("_BA_ALTTXT","Texte ALT");
define("_BA_ALWEXT","Extensions autorisées");
define("_BA_AT","à");

define("_BA_BADEXT","Mauvaise extension!");
define("_BA_BAN","Bannière");
define("_BA_BANADV","Conditions des Bannières");
define("_BA_BANCLT","Bannières Ads");
define("_BA_BANIMG","Bannière par défaut");
define("_BA_BANNED","Les tags HTML, apostrophes, et guillemets ne sont pas autorisés.");
define("_BA_BANNSTATMAIL","Stats envoyées par Mail");
define("_BA_BANNUM","Bannière #");
define("_BA_BANORD","Commande d'une Bannière");
define("_BA_BANORDAT","Commande de");
define("_BA_BANORDDEL","Supprimer une Commande");
define("_BA_BANPLCCAN","Quitter");
define("_BA_BANPLCDEL","Emplacement Supprimé");
define("_BA_BANPLCINFO","Information de l'emplacement");
define("_BA_BANRNWAT","Renouvellement de la bannière de");
define("_BA_BANRNWCAN","Quitter le renouvellement");
define("_BA_BANRNWORD","Confirmez le renouvellement de la commande");
define("_BA_BANS","Bannières");
define("_BA_BANSTATAT","Vos statistiques de votre bannière sont");
define("_BA_BANTYP","Type de Bannière");
define("_BA_BY","par");

define("_BA_CA","Vérification en cours");
define("_BA_CANCEL","Quitter ce Formulaire");
define("_BA_CDE","Script");
define("_BA_CFGSET","Configuration et Options");
define("_BA_CHMOD777","Doit être en CHMOD 777");
define("_BA_CLKP","Click %");
define("_BA_CLKS","Clicks");
define("_BA_CLKU","Click URL");
define("_BA_CLNTINFO","Informations Client");
define("_BA_CLNTPASS","Mot de passe pour");
define("_BA_CLT","Client");
define("_BA_CLTACC","Le compte Client");
define("_BA_CLTACC2","a cette adresse email associée. Un membre de");
define("_BA_CLTACC3","avez demandé un nouveau mot de passe.\n\nVotre nouveau mot de passe est");
define("_BA_CLTACC4","Vous pouvez bien sûr le modifier dès votre première connection");
define("_BA_CLTACC5","Ne vous effrayez pas, si vous n'avez rien demandé. Si ceci est une erreur vous pourrez vous connecter avec ce nouveau mot de passe.");
define("_BA_CLTACC6","avez demandé une confirmation de votre mot de passe.\n\nVotre mot de passe est donc");
define("_BA_CLTACC7","Avec ce code vous pouvez modifier votre mot de passe");
define("_BA_CLTACC8","Si vous n'avez rien demandé. Supprimez ce mail.");
define("_BA_CLTBANDEL","<b>ATTENTION:</b><br />Ce client avait des bannières!<br />Les bannières seront aussi supprimées.");
define("_BA_CLTCODEFOR","Confirmation du code pour");
define("_BA_CLTCODMAIL","Le code du Client a été envoyè par mail");
define("_BA_CLTDBERR","ERREUR du Mot de Passe");
define("_BA_CLTID","Client ID");
define("_BA_CLTLOG","Identifiant Client");
define("_BA_CLTLST","Liste des Clients");
define("_BA_CLTMENU","Menu Principal");
define("_BA_CLTNOBAN","<b>NOTE:</b><br />Ce client n'a pas de Bannières.");
define("_BA_CLTNOCLT","Mot de passe Client - Aucun Client");
define("_BA_CLTNUM","Client #");
define("_BA_CLTOUT","Déconnection");
define("_BA_CLTPASLOST","Mot de passe égaré");
define("_BA_CLTPASMAIL","Mot de passe envoyé par Mail");
define("_BA_CLTPASSFOR","Mot de passe pour");
define("_BA_CLTREG","Nouveau Client");
define("_BA_CNFPASS","Confirmation du Mot de Passe");
define("_BA_COKLEN","Durée de vie du Cookie");
define("_BA_COMPSTAT","Stats complètes concernant vos bannières sur");
define("_BA_CONEML","Email de Contact");
define("_BA_CONF","Confirmation");
define("_BA_CONFBANN","Confirmation d'une Bannière");
define("_BA_CONFCODE","Confirmation du Code");
define("_BA_CONFG","Configuration de NSN Bannières");
define("_BA_CONFIG","Configuration de NSN Bannières");
define("_BA_CONFIGSET","Configuration");
define("_BA_CONNME","Nom du Contact");
define("_BA_CONPLCORD","Confirmation de Commande");
define("_BA_CONTADMN","Identification impossible. Veuillez contacter l'adminitrateur du site.");
define("_BA_CONTADMN2","Impossible d'envoyer le mail. Veuillez contacter l'adminitrateur du site.");
define("_BA_CSTIMP","Achat à l'impression");
define("_BA_CSTMON","Achat au Mois");
define("_BA_CSTPERIMP","Achat par impression");
define("_BA_CSTPERMON","Achat par mois");
define("_BA_CSTPERWEK","Achat par semaine");
define("_BA_CSTWEK","Achat par semaine");
define("_BA_CURRID","Monnaie ID");
define("_BA_CURSYM","Symbole Monétaire");

define("_BA_DELBAN","Etes vous sûr de vouloir supprimer cette Bannière ?");
define("_BA_DELBANN","Supprimer une Bannière");
define("_BA_DELCLNT","Supprimer un Client");
define("_BA_DELCLT","Etes vous sûr de vouloir supprimer ce Client ?");
define("_BA_DELEXT","Etes vous sûr de vouloir supprimer cette Extension ?");
define("_BA_DELEXTN","Supprimer une Extension");
define("_BA_DELPLC","Etes vous sûr de vouloir supprimer cet Emplacement ?");
define("_BA_DELPLCM","Supprimer un Emplacement ");
define("_BA_DELT","Supprimer");
define("_BA_DESC","Description");
define("_BA_DISIMG","Bannière à afficher");

define("_BA_EDIT","Editer");
define("_BA_EDITBANN","Editer une Bannière");
define("_BA_EDITCLNT","Modifier un Client");
define("_BA_EDITCLT","Modifier mon Compte");
define("_BA_EDITEXTN","Editer une Extension");
define("_BA_EDITPLCM","Editer un Emplacement");
define("_BA_ENDDTE","Date de Fin");
define("_BA_ERR_BADEXT","ERREUR: Mauvaise Extension.");
define("_BA_ERR_EMLNOSPC","ERREUR: Une adresse Email ne peut etre constituée d'un espace.");
define("_BA_ERR_IDNOSPC","ERREUR: Un identifiant Client ne peut etre constitué d'un espace.");
define("_BA_ERR_IDRESRV","ERREUR: Ce compte Client est déjà réservé.");
define("_BA_ERR_IDTAKEN","ERREUR: Ce Compte Client existe déjà.");
define("_BA_ERR_INVCLT","ERREUR: Identifiant Client Invalide.");
define("_BA_ERR_INVEML","ERREUR: Email Invalide.");
define("_BA_ERR_NOMATCH","ERREUR: Ce mot de passe semble ne pas correspondre.");
define("_BA_ERR_NOUPLOAD","ERREUR: La bannière na pas été uploadée.");
define("_BA_ERR_TOLONG","ERREUR: Un identifiant Client doit etre de 4 à 25 caractères maxi.");
define("_BA_ERRSECCODE","ERREUR: Code de Sécurité incorrect");
define("_BA_EXT","Extension");
define("_BA_EXTLST","Liste des Extensions");
define("_BA_EXTTYPE","Type d'Extension");

define("_BA_FLH","Flash");
define("_BA_FOOT","Footer"); // 2
define("_BA_FOUND","trouvé dans");
define("_BA_FUNC","Fonctions");

define("_BA_GD","Librairies GDLib non installées");
define("_BA_GENRUL","Conditions Générales");
define("_BA_GENRUL1","- Contenu pour ADULTE non Accepté.");
define("_BA_GENRUL2","- Contenu NON Adapté.");
define("_BA_GENRUL3","- Votre bannière sera copiée sur nos serveur afin d'en accélérer l'affichage.");

define("_BA_HASADD","a été ajouté à");
define("_BA_HCKAMP","Votre IP vient d'etre transmise au webmaster comme tentative d'intrusion dans cet espace publicitaire!");
define("_BA_HCKATP","Attention tentative de Hack !");
define("_BA_HCKATPON","Tentative de Hack sur");
define("_BA_HCKSTR","Suivi");
define("_BA_HEAD","Header"); // 1
define("_BA_HEI","Hauteur");
define("_BA_HEIMAX","Hauteur Maxi");
define("_BA_HXW","H x L");

define("_BA_IBANLST","Bannières Expirées");
define("_BA_ID","ID");
define("_BA_IMGDIR","Répertoire des Images");
define("_BA_IMGSRC","Source de la Bannière");
define("_BA_IMPAMT","Imp. Achetées");
define("_BA_IMPLFT","Imp. Restantes");
define("_BA_IMPMAD","Imp. Réalisée");
define("_BA_IMPPUR","Imp. Achetées");
define("_BA_IMPS","Impressions");
define("_BA_IMPTOT","Imp. Total");
define("_BA_INA","Expirée");
define("_BA_INBYTS","en bytes");
define("_BA_IP","IP");
define("_BA_IPP","Objets par Page");

define("_BA_KB","Kb");

define("_BA_LC","Identifiant");
define("_BA_LEFT","Coté Gauche"); // 3
define("_BA_LISTBANN","Liste des Bannières");
define("_BA_LISTCLNT","Liste des Clients");
define("_BA_LISTEXTN","Liste des Extensions");
define("_BA_LISTORD","Liste des Commandes");
define("_BA_LISTORDR","Liste des Commandes");
define("_BA_LISTPLCM","Liste des Emplacements");
define("_BA_LOGIN","Identifiant");
define("_BA_LOGINC","Identifiant incorrect.");
define("_BA_LOGOUT","Deconnection");
define("_BA_LOSTPASS","Mot de Passe égaré ?");

define("_BA_MAIL","Mail");
define("_BA_MAILBANNSTAT","Stats par Mail");
define("_BA_MAILCODE","Code de confirmation envoyé par mail");
define("_BA_MAILORDSTAT","Stats des commandes par mail");
define("_BA_MAILPASS","Mot de Passe par mail pour");
define("_BA_MAKPAY","Payer par");
define("_BA_MAXDEM","Dimension Maxi");
define("_BA_MONPUR","Mois achetés");
define("_BA_MONS","Mois");
define("_BA_MUSTHAVEGD","(la librairie GD doit être installée)");
define("_BA_MUSTINC","doit être incluse .");

define("_BA_NC","Non payé");
define("_BA_NCLTADD","Nouveau Client ajouté");
define("_BA_NEEDTODEL","Vous devrez supprimer ce fichier de votre site:");
define("_BA_NEWPASS","Nouveau Mot de Passe");
define("_BA_NEWSRC","Nouvelle Source de la Bannière");
define("_BA_NO","Non");
define("_BA_NOBANFOR","Aucune Bannière pour");
define("_BA_NOBANNTYPE","Aucune Bannière en attente.");
define("_BA_NOCLTFILE","Aucun Client en attente !");
define("_BA_NOCLTNOBAN","Ajout de Bannière impossible sans Client !!!");
define("_BA_NOEXTFILE","Aucune extension en attente !");
define("_BA_NOINFO","Désolé aucune données ne correspond à ce Client");
define("_BA_NOORDFOR","Aucune commande pour");
define("_BA_NOPLCFILE","Aucun emplacement en attente !");
define("_BA_NOTACC","Vous ne pouvez accéder directement à cet espace...");
define("_BA_NOTALW","Non autorisé");
define("_BA_NOTPUR","Non payé");
define("_BA_NOTSET","Non sélectionné");
define("_BA_NOUPLOAD","Bannière non uploadée.");
define("_BA_NOWREG","Bienvenue ! Vous êtes maintenant enregistré comme nouveau client.");

define("_BA_ODRCANC","Votre commande vient d'être annulée.");
define("_BA_OLDSRC","Ancienne Source");
define("_BA_OPT","Options");
define("_BA_OR","ou");
define("_BA_ORDBANPLC","Commande d'un emplacement de bannière");
define("_BA_ORDCDEBAN","Commande d'une bannière codée");
define("_BA_ORDCOST","Commande");
define("_BA_ORDDTE","Date de commande");
define("_BA_ORDFLHBAN","Commande d'une bannière flash");
define("_BA_ORDINDB","Votre commande vient d'être réceptionnée, dès le paiement effectué celle ci sera en ligne.");
define("_BA_ORDLST","Liste des Commandes");
define("_BA_ORDNUM","Commande #");
define("_BA_ORDREGBAN","Commande d'une bannière standart (gif, jpg ...)");
define("_BA_ORDSTATAT","Vos Stats de commande sont");
define("_BA_ORDSTATMAIL","Vos Stats de commande ont été envoyées par mail.");
define("_BA_ORDSTATNOTSENT","Les Stats de cette bannière ne peut être envoyées par mail car<br />aucune adresse email n'est associée à ce compte client.<br />Veuillez contacter l'administrateur du site");
define("_BA_ORDSTATSENT","Stats des commandes envoyées");
define("_BA_OUTSIDE","Vous ne pouvez accéder à cet espace publicitaire en dehors du site $sitename ...");

define("_BA_PASS","Mot de Passe");
define("_BA_PASSRE","Seconde fois");
define("_BA_PBANLST","Bannières Suspendues");
define("_BA_PEN","Suspendue");
define("_BA_PER","par");
define("_BA_PLCLST","Liste des Emplacements");
define("_BA_PLCM","Emplacement");
define("_BA_PP_MAKPAY","Payer par PayPal");
define("_BA_PPMAIL","Adresse Email PayPal");
define("_BA_PRINT","Imprimer les Stats");
define("_BA_PURIMPS","Achat par Impressions");
define("_BA_PURMONS","Achat par Mois");
define("_BA_PURWEKS","Achat par semaines");

define("_BA_RC","Enregistrement seulement");
define("_BA_REG","Regulier");
define("_BA_REGS","Nouveau Client");
define("_BA_RENEW","Renouveller");
define("_BA_REPORTON","Rapport généré le");
define("_BA_RIGHT","Coté Droit"); // 4
define("_BA_RNWBANPLC","Renouveller un emplacement de bannière");
define("_BA_RNWCANC","Renouvellement de commande annulé");
define("_BA_RNWNUM","Renouvellement #");
define("_BA_RULES","Conditions");

define("_BA_SECCODE","Votre Code");
define("_BA_SELLIMP","Achat par Imp.");
define("_BA_SELLMON","Achat par Mois");
define("_BA_SELLWEK","Achat par Semaines");
define("_BA_SENDCODE","Saisissez votre identifiant Client et cliquez sur envoyer. Vous allez recevoir un code de confirmation, celui ci vous permettra de confirmer votre adresse email ainsi vous recevrez un nouveau mot de passe.");
define("_BA_SIZ","Taille");
define("_BA_SIZMAX","Taille Maxi");
define("_BA_STAT","Statut");
define("_BA_STATNOTSENT","Les Statistiques de cette Bannière ne peuvent être envoyées car<br />aucune adresse email n'est associée à ce compte client.<br />Veuillez contacter l'administrateur du site");
define("_BA_STATSENT","Stats envoyées par mail");
define("_BA_STRDTE","Date de Commencement");
define("_BA_SUBMIT","Soumettre ce Formulaire");

define("_BA_THNKREG","Merci de votre enregistrement sur");
define("_BA_TITLE","NSN Bannières");
define("_BA_TOT","Total");
define("_BA_TOTCST","Total des Achats");
define("_BA_TYPCODE","Entrez votre Code");

define("_BA_U1DAY","1 Jour");
define("_BA_U1WEEK","1 Semaine");
define("_BA_U1YEAR","1 An");
define("_BA_U3MONTH","3 Mois");
define("_BA_U4WEEK","4 Semaines");
define("_BA_U6MONTH","6 Mois");
define("_BA_UBANLST","Soumettre une Bannière");
define("_BA_UNLIMT","Illimité");
define("_BA_UNP","Soumettre");
define("_BA_UPDTCLNT","Valider un Client");
define("_BA_USECHECK","Utilisation en test");
define("_BA_USEDMAIL","Vous avez utilisé cette adresse email afin de créer un compte client sur");
define("_BA_USEGFXCHECK","Utiliser le code de sécurité");
define("_BA_USRID","Membre ID");

define("_BA_VIEW","Voir");
define("_BA_VIEWBANN","Voir une Bannière");
define("_BA_VIEWCLNT","Voir un Client");
define("_BA_VIEWCLT","Mes Coordonées");
define("_BA_VIEWEXTN","Voir une Extension");
define("_BA_VIEWORD","Voir une Commande");
define("_BA_VIEWPLCM","Voir un Emplacement");

define("_BA_WEKPUR","Semaines achetées");
define("_BA_WEKS","Semaines");
define("_BA_WEL","Bienvenue");
define("_BA_WELTO","Bienvenue sur");
define("_BA_WID","Longueur");
define("_BA_WIDMAX","Longueur Maxi");

define("_BA_YES","Oui");
define("_BA_YOUMUST","Vous devez avoir");